html {
	width: 100%;
}

body {
	width: 100%;
	height: 100%;
	position: relative;
    background: #000;
	font-size: 1em;
	font-family: "Lato", sans-serif;
}

* { 
    -webkit-box-sizing: border-box; 
    -moz-box-sizing: border-box; 
    box-sizing: border-box; 
}

a {
    outline: 0 !important;
    text-decoration: none;
}

.inside {
	width:100%;
	max-width: 700px;
	margin: 0 auto;
	overflow: hidden;

}

#scenes { 
	overflow: hidden;
	position: relative;
	width: 100%;
}

#cover { 
	background: url('http://media.complex.com/campaigns/2014-q4/nixon-spectrum/mobile/waves.jpg');
	background-repeat: no-repeat;
	background-size: 100%;
	margin-top: 44px;
}

.nixon_logo {
	max-width: 100%;
	display: block;
	width: 167px;
	margin: auto;
	padding-top: 13%;
}

#alive_cali {
	max-width: 100%;
	display: block;
	width: 490px;
	margin: auto;
	padding: 3% 9% 0% 9%;
}

#intro_text {
	margin-top: 3.5%;
}

#intro_text p {
	font-family: "Lato", sans-serif;
	color: #bd944c;
	font-size: 0.94em;
	line-height: 1.75em;
	font-weight: 300;
	margin-bottom: 3%;
	padding: 0 11% 0 11%;
}

#intro_text p:first-child {
    
}

#intro_text .dropcap {
	font-weight: 300;
	padding-right: 4px !important;
}

/* Scenes - pictures and texts, should be global styles */

#scene2, #scene3, #scene4, #scene5 {
	margin-top: 10%;
}

.s_bigi {
   max-width: 100%;
}

.bio_panel {
	font-family: 'Lato', sans-serif;
	margin-top: 10%;
	margin-bottom: 10%;
}

.s_names {
	color: #bd944c;
	text-align: center;
	font-size: 123%;
	text-transform: uppercase;
	letter-spacing: 7px;
	line-height: 32px;
	font-weight: 900;
}

.s_names em {
	font-style: normal;
	font-weight: 300;
}

.line1 {
	color: #bd944c;
	text-align: center;
}

#scene2 .line1 {padding-top: 2%;}

#scene3 .line1 {padding-bottom: 4%; padding-top: 2%;}

#scene4 .line1 {padding-top: 3%;}

#scene5 .line1 {padding-top: 3%;}

.comp_name {
	color: #bd944c;
	text-align: center;
	font-size: 100%;
	text-transform: uppercase;
	letter-spacing: 5px;
	padding-top: 4%;
	padding-bottom: 5%;
}

#scene4 .comp_name {padding-top: 7%;}

#scene5 .comp_name {padding-top: 6%;}

.quicks {
	color: #bd944c;
	text-align: center;
	text-transform: uppercase;
	font-size: 64%;
	letter-spacing: 4px;
	line-height: 178%;
}

#scene3 .quicks { padding-bottom: 4%; padding-top: 1%;}

.line2 {
	color: #bd944c;
	text-align: center;
}

#scene2 .line2 {padding-top: 4%;}

#scene4 .line2 {padding-top: 4%;}

#scene5 .line2 {padding-top: 5%;}

.p_quote {
	color: #bd944c;
	text-align: center;
	text-transform: uppercase;
	font-size: 80%;
	line-height: 143%;
	margin-top: 7%;
	margin-bottom: 7%;
	letter-spacing: 2px;
	padding: 0 15%;
}

.give_height {
	width: 100%;
	height: 0;
	position: relative;
	padding-bottom: 32%;
}

.in_out_els {
   max-width: 100%;
   transform: translateX(0.3%);
   position: absolute;
   overflow:hidden;
   width: 100%;
   left: 0;
   top: 0;
}

.ioe_i1, .ioe_i2, .ioe_i3 {
	max-width: 100%;
	float: left;
	width: 33%;
}

.ioe_i1 {

}

.ioe_i2 {

}

.ioe_i3 {

}

.about_text {
	color: #bd944c;
	position: relative;
	top: 35px;
	margin-bottom: 11%;
}

.about_text p {
	font-weight: 300;
	font-size: 88%;
	padding: 0 10%;
	margin-bottom: 2%;
	line-height: 25px;
}

.about_text p:first-child {
	margin-top: 2%;
}

.about_text p:last-child {
	text-transform: uppercase;
	letter-spacing: 3px;
	font-size: 12px;
	padding-top: 4%;
	text-align: center;
}

.about_text p:last-child span {font-weight: 900;}

.s2_urb_int {color: #bd944c;}

.line_qa {
	letter-spacing: 0px;
	padding: 1% 0 4.5% 0;
	display: inline-block;
}

/* Gift Guide */

#scene7 {
	background: #fff;
	font-family: "Lato", sans-serif;
	padding-top: 5%;
	margin-top: 8%;
}

.hge_txt {
	color: #bd944c;
	text-align: center;
	font-size: 146%;
	letter-spacing: 5px;
	text-transform: uppercase;
	padding-top: 2.2%;
}

.product {
	margin-top: 6%;
	border-bottom: 1px solid #bd944c;
	padding-bottom: 5%;
	padding-top: 5%;
}


.p_title {
	color: #bd944c;
	text-align: center;
	text-transform: uppercase;
	font-size: 144%;
	letter-spacing: 5px;
	font-weight: 900;
}

.p_image {
	max-width: 100%;
	margin: auto;
	display: block;
	width: 245px;
	padding-top: 5%;
	padding-bottom: 4%;
}

#s7_p3 .p_image {
   padding-top: 1%;
   padding-bottom: 1%;
}

.p_descr {
	color: #bd944c;
	text-align: center;
	font-size: 91%;
	line-height: 154%;
	padding: 0 9%;

}

.p_feats {
	color: #bd944c;
	text-align: center;
	text-transform: uppercase;
	font-weight: 900;
	padding-top: 3.5%;
	line-height: 140%;
	padding-left: 5%;
	padding-right: 5%;
	padding-bottom: 2.5%;
}

.p_price {
	color: #bd944c;
	text-align: center;
	font-size: 1.5em;
	padding-top: 2.5%;
	padding-bottom: 2.5%;
}

.shop-cta {
	display: block;
	width: 132px;
	margin: auto;
	margin-top: 2%;
}

.slide_sh {
	width: 172px;
	margin: auto;
	margin-top: 5%;
}

.share_txt {
color: #bd944c;
text-transform: uppercase;
font-weight: 900;
position: relative;
top: -11px;
}

.tweet_sh {

}

.fb_sh {

}

.gplus_sh {

}

.slide_sh a {display: inline-block;}

.vidwrap {width: 100%; position: relative;}

#longform-vid {
	height: 360px;
	width: 100%;
	margin-top: 12%;
}



/* footer */

footer #week-of-content {
    position: relative;
    width: 100%;
    height: 100% !important;
    top: 0px;
    z-index: 0;
    color: #fff;
    overflow: hidden; 
    font-weight: 600;
    font-style: normal;
    text-transform: uppercase;
    background: url('http://media.complex.com/campaigns/2014-q4/nixon-spectrum/mobile/bc_back.jpg');
    background-size: cover;
}

footer #week-of-content h2 {
	padding-top: 50px;
	padding-left: 100px;
	padding-right: 100px;
	font-size: 1.4em;
	text-transform: uppercase;
	margin-bottom: 58px;
	text-align: center;
	font-weight: 900;
	font-family: "Lato", sans-serif;
	font-style: normal;
	color: #bd944c;
	letter-spacing: 7px;
	line-height: 26px;
}

footer #week-of-content a {
    color: #bd944c;
    text-decoration: none;
    font-style: normal;
    font-family: "Lato", sans-serif;
    font-weight: 900;
    font-size: 0.8em;
    letter-spacing: 3px;
    display: inline-block;
    line-height: 18px;
    padding-left: 17px;
}

footer #week-of-content a.inactive {
    text-decoration: line-through;
    color: #333;
    cursor: default; 
}

footer #week-of-content .article-schedule {
    padding-left: 15%;
    padding-right: 15%;
    list-style: none;
    position: relative;
    padding-bottom: 125px;
}

footer #week-of-content .article-schedule li {
    border-bottom: 1px solid #bd994c;
    padding: 30px 0; 
}

footer #week-of-content .article-schedule li:first-child {
    border-top: 1px solid #bd994c; 
}

footer #week-of-content .article-schedule .schedule-date {
    display: inline-block;
    width: 10%;
	font-weight: bold;
	font-size: .7em;
	vertical-align: top;
	padding-top: 3px;
	color: #fff;
	font-weight: 900;
	font-style: normal;
	transition: text-indent .25s ease-in-out;
	-moz-transition: text-indent  .25s ease-in-out;
	-webkit-transition: text-indent  .25s ease-in-out; 

}

footer #week-of-content .article-schedule .scheduled-article {
    display: inline-block;
    width: 90%;
    font-size: 0.85em;
}

footer #week-of-content .article-schedule .upcoming .scheduled-article {
    text-decoration: line-through;
    color: #aaa; 
}

footer .non-act {color: #404040;}

footer #week-of-content .article-schedule .non-act:hover .schedule-date { 
	text-indent: 0;
}

footer #week-of-content .article-schedule .non-act:hover {
	background: none;
	cursor: default;
}

#byline-by {
	background: black;
	color: #bd944c;
	font-family: Lato;
	text-transform: uppercase;
	font-size: 0.8em;
	text-align: center;
	padding: 25px;
	letter-spacing: 2px;
}

.they_did {
	line-height: 20px;
}

#mt_naver { 
	height: 45px;
	background: #1f1f1f;
	position: fixed;
	top: 0;
	z-index: 99999999;
	width: 100%;
	display: block;
 }

.nav_nix_logo {background: url('http://media.complex.com/campaigns/2014-q4/nixon-spectrum/mobile/m_nix_logo.png');
background-repeat: no-repeat;
width: 100px;
height: 27px;
background-size: 100%;
display: block;
position: relative;
top: 15px;
left: 19px;
cursor: pointer;
}

.soc_icos {
	float: right;
	height: 40px;
	position: relative;
	top: -20px;
}

.nav-right {float: right; padding-right: 19px;}

.last-btn {}

.nav-right a {}

.nav-icon {}

.twitter {background: url('http://media.complex.com/campaigns/2014-q4/nixon-spectrum/mobile/soc_icos/tweet_ico.png'); display: block;
width: 29px;
height: 33px;}

.fb-m {background: url('http://media.complex.com/campaigns/2014-q4/nixon-spectrum/mobile/soc_icos/fb_ico.png'); display: block;
width: 29px;
height: 33px;}

.nav-right .insta-m {background: url('http://media.complex.com/campaigns/2014-q4/nixon-spectrum/mobile/soc_icos/insta_ico.png');
display: block;
width: 36px;
height: 29px;
background-size: 100%;
background-repeat: no-repeat;
background-position: 0px 3px;
}

#related-articles {width: 0; height: 0;}

/* media queries */

@media screen and (max-width: 414px) {
   #intro_text { font-size: 83%; }

}
